### Method

# Rsvg Handle get_metadata

deprecated: 2.36. since: 2.9

#### Declaration [src]

    const char*
    rsvg_handle_get_metadata (
      RsvgHandle* handle
    )

#### Description

No description available.

Available since: 2.9

Deprecated since: 2.36.

Librsvg does not read the metadata/desc/title elements; this function always returns `NULL`.

Gets property | `Rsvg.Handle:metadata`

#### Return value

Type: `const char*`

This function always returns `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.